
Redmine - Defect #3622

Artefacts in search view (Cyrillic)

2009-07-16 10:42 - Stanislav German-Evtushenko

Status: Closed Start date: 2009-07-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

Search view produce character artefacts, like as:

 Wiki: Configure-1cv8-server

    Особенности настройки ... �яется статически, при старте, причем зарезервирован ... �еративной 

памяти. При старте он будет резервировать ... erver memory', 6144_ _RECONFIGURE_ _GO_ 2009-07-01 1

4:37

 Wiki: Nw-to-suse-migration

    h2. Миграция с Netware (6.5 SP6) н� ... �ным _Novell_ клиентом. стандартный _ncpmount_ не рабо

тает с ф ... овление SSL сертификатов 2009-03-27 22:31

Related issues:

Has duplicate Redmine - Defect #4254: Symbol � in a search results with cyrillic Closed 2009-11-20

Associated revisions

Revision 2822 - 2009-07-18 11:46 - Jean-Philippe Lang

Fixes artefacts in truncated search results (#3622).

History

#1 - 2009-07-18 11:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

This should be fixed by r2822.
